[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rpms/nfs-utils/devel nfs-utils.spec, 1.139, 1.140 nfs.init, 1.24, 1.25 nfslock.init, 1.15, 1.16



Author: steved

Update of /cvs/pkgs/rpms/nfs-utils/devel
In directory cvs-int.fedora.redhat.com:/tmp/cvs-serv29315

Modified Files:
	nfs-utils.spec nfs.init nfslock.init 
Log Message:
- Changed nfs initscript to exit with correct value (bz 221874)



Index: nfs-utils.spec
===================================================================
RCS file: /cvs/pkgs/rpms/nfs-utils/devel/nfs-utils.spec,v
retrieving revision 1.139
retrieving revision 1.140
diff -u -r1.139 -r1.140
--- nfs-utils.spec	12 May 2007 12:21:39 -0000	1.139
+++ nfs-utils.spec	12 May 2007 12:35:44 -0000	1.140
@@ -328,6 +328,7 @@
 - Have mountd hold open etab file to force inode number to change (bz 236823)
 - Create a /etc/sysconfig/nfs with all the possible init script
   variables (bz 234543)
+- Changed nfs initscript to exit with correct value (bz 221874)
 
 * Tue Apr  3 2007 Steve Dickson <steved redhat com> 1.0.12-4
 - Replace portmap dependency with an rpcbind dependency (bz 228894)


Index: nfs.init
===================================================================
RCS file: /cvs/pkgs/rpms/nfs-utils/devel/nfs.init,v
retrieving revision 1.24
retrieving revision 1.25
diff -u -r1.24 -r1.25
--- nfs.init	10 May 2007 15:28:48 -0000	1.24
+++ nfs.init	12 May 2007 12:35:44 -0000	1.25
@@ -171,4 +171,4 @@
 	exit 1
 esac
 
-exit 0
+exit $?


Index: nfslock.init
===================================================================
RCS file: /cvs/pkgs/rpms/nfs-utils/devel/nfslock.init,v
retrieving revision 1.15
retrieving revision 1.16
diff -u -r1.15 -r1.16
--- nfslock.init	9 Mar 2007 16:17:31 -0000	1.15
+++ nfslock.init	12 May 2007 12:35:44 -0000	1.16
@@ -149,4 +149,4 @@
 	exit 1
 esac
 
-exit 0
+exit $?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]